/* $Id: null_s.cpp 9050 2007-03-07 11:47:46Z rubidium $ */

#include "../stdafx.h"
#include "null_s.h"

static const char *NullSoundStart(const char * const *parm) { return NULL; }
static void NullSoundStop() {}

const HalSoundDriver _null_sound_driver = {
	NullSoundStart,
	NullSoundStop,
};
